/*
Theme Name:   Nesean child
Description:  Nesean Child Theme
Author:       360 Digital Bird
Author URI:   https://www.digitalbird.gr
Template:     nesean
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  nesean-child
*/

#menu-header.scrolled-head {
	background-color: #EFEFE9;
}

#menuToggle.scrolled-head span {
	background-color: #6B6458;
}

#menu-header.scrolled-head #head-book {
	color: #6B6458;
	border-color: #6B6458;
}

.booking-form {
	display: inline-flex;
    align-items: stretch;
    justify-content: space-evenly;
    width: 100%;
    color: var(--e-global-color-text);
}

.booking-form > div {
	padding: 10px;
}

.booking-form input:not(.action-button) {
	background-color: transparent;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid var(--e-global-color-text);
}


.booking-form input.action-button {
	border-radius: 0;
    border: none;
	background-color: #682E27;
	color: var(--e-global-color-primary);
	padding: 10px 20px;
	height: 100%;
}


